@font-face {
    font-family: copse;
    src: url(../fonts/Copse-Regular_0.ttf);
}
@font-face {
    font-family: ralewayBold;
    src: url(../fonts/Raleway-Bold.ttf);
}
@font-face {
    font-family: raleway;
    src: url(../fonts/Raleway-Regular.ttf);
}
html,body{	height:100%;} 
 body{	
	 margin: 0 auto;
	 display: block;
	width: 100%;
	min-height: 100%;
}
.bold {
	font-weight: 800;
}
.imgcenter {
	max-width: 100%;
	margin: 10px auto;
}
.clear {
	clear: both;
        height: 0;
}
.container {
	width: 986px;
	margin: 0 auto;
	position: relative;
	padding: 0;
    height: 100%;
	display: table;
}


